/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";


.t-center{
    text-align: center !important;
}
.mt-50 {
    margin-top: 50px;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px !important;
}
.mt-30{
    margin-top: 30px;
}
.mb-10{
    margin-bottom: 10px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-50{
    margin-bottom: 50px;
}
.mt-100{
    margin-top: 100px;
    margin-bottom: 30px;
}
.border_{
    border-bottom: 2px solid #000;
    margin-top: 80px;
}
.center-force{
    justify-content: center;
}
.space-item{
    margin-right: 20px;
    margin-bottom: 20px;
}
.pointer{
    cursor: pointer;
}

.w-100{
    width: 100% !important;
}

.img_home{
    height: 500px;
    object-fit: cover;
}
.f-s-30{
    font-size: 30px;
    color: #007bff;
    margin-right: 20px;
}
.d-grid{
    display: grid;
}

.float-r{
    float: right;
}

.font-s-icon{
    font-size: 20px;
}
.center-justify{
    justify-content: center;
}

.is-invalid.mat-form-field-appearance-legacy .mat-form-field-underline{
    background-color: red !important;
}

.is-invalid.mat-form-field-appearance-legacy .mat-form-field-label{
    color: red !important
}
.blue{
    color:#3f51b5;
}
.red{
    color: red;
}
.green{
    color: forestgreen
}
.table td, .table th{
    font-size: 17px !important;
}
.float-box-shadow {
    box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
}
.mat-form-field{
    width: 100%;
}
.m-center-auto{
    margin: auto;
}
.font-s100{
    font-size: 100px;
}
.space-not-customer{
    margin-bottom: 200px;
    margin-top: 100px;
}
.mt-25{
    margin-top: 25px;
}